<template>
  <div>
    <header-slot>
      <h1>Вітаємо вас на найкращому сайті</h1>
      <h2>Це каталог приладів</h2>
      <h2>Проект підготував Глуханич С. Я.</h2>
    </header-slot>
  </div>
</template>

<script>
import HeaderSlot from "@/components/HeaderSlot.vue";
export default {
  name: 'HomePage',

  components: {
    HeaderSlot,
  },
}
</script>

<style lang="scss" scoped>

</style>